
/*
Global Styles
For styles that need to be available site-wide. Styles used in
individual pages or sets of pages.
*/

#proxied-contents #col-2 div.toc-navigation ul.toc-links {
    list-style-type:none;
}

.object {position:absolute; z-index:1;}

/* table for breaking news orange border, also under announcements as #announcements_highlight */

#redtable td
{
  border-collapse: collapse;
  border:2px solid orange;
  padding-top:6px;
  padding-bottom:6px;
  padding-right:2px;
  padding-left:6px;
}


/* table for supplement box */

#supptable th
{
  padding-top:5px;
  padding-bottom:5px;
  padding-right:5px;
  padding-left:7px;
        background: #123d79;
  color: #FFCC66;
}

#supptable th a 
{
  color: #FFCC66;
}

#supptable td
{
  padding-top:7px;
  padding-bottom:8px;
  padding-right:7px;
  padding-left:8px;
        background: #FFCC66;
  color: #330099;
}

/* table for home page */

#home-podcast-table-a th
{
        border:3px solid white;
  padding-top:6px;
  padding-bottom:5px;
  padding-right:6px;
  padding-left:7px;
  color: #669;
        valign: middle; 
}

#center-span-a th
{
        display: table-cell; 
        vertical-align: middle; 
}

#home-podcast-table-a td
{
   border:3px solid white;
   padding:12px; 
   background: #e8edff;
   color: #669;
}

#home-podcast-table-a tr:hover td
{
  background: #d0dafd;
  color: #339;
}  

/* table for podcast index page */

#podcastlatest-table-a th
{
        text-align:center;
        border:1px solid black;
  padding-top:5px;
  padding-bottom:4px;
  padding-right:5px;
  padding-left:7px;
  background:  #e8edff;
  color: #339;
}

#podcastlatest-table-a td
{
   border:1px solid black;
   padding:12px; 
   background: #e8edff;
   color: #339;
}


#podcastlatest-table-a tr:hover td
{
  background: #99CCCC;
  color: #339;
}  
    
#podcastmore-table-a th
{
         text-align:center;   
         border:1px solid black;
   padding-top:5px;
   padding-bottom:4px;
   padding-right:5px;
   padding-left:7px;   
   background: #99BBBB;
   color: #339;
}

#podcastmore-table-a td
{
   text-align:center; 
         border:1px solid black;
   padding-top:10px;  
   padding-bottom:10px;
   padding-right:25px;
   padding-left:25px; 
   background:  #99BBBB;
   color: #339;
}

#podcastmore-table-a tr:hover td
{
  background: #99CCCC;
  color: #339;
}

/* table for podcast archives */

#podcast-table-a th
{
        text-align:center;
        border:1px solid black;
  padding-top:5px;
  padding-bottom:4px;
  padding-right:5px;
  padding-left:7px;
  background:  #e8edff;
  color: #339;
}

#podcast-table-a td
{
        border:1px solid black;
   padding:12px; 
   background: #e8edff;
   color: #339;
}

#podcast-table-a tr:hover td
{
  background: #99CCCC;
  color: #339;
}

#podcast-table-nav td
{
         text-align:center;
         margin-left:auto; 
         margin-right:auto;        
         width:100px;
         border:1px solid black;
   padding-top:8px;  
   padding-bottom:8px;
   padding-right:25px;
   padding-left:25px;  
   background: #99BBBB;
   color: #FFFF99;
}

#podcast-table-nav tr:hover td
{
  background: #99BBBB;
  color: #339;
}

/* JOP home-right styles */

div#home-right-top div {
margin-top:15px;
}

div#current_issue {
  font-size: 14px;
  color:#00457c;
  font-weight:bold;
  margin-top: 12px;
}

div.coverlines ul{  
  list-style:url('http://jco.ascopubs.org/site/misc/images/arrow_orange.gif') !important;
  margin: 1.5em 6% !important;
}

div.coverlines ul li{  
  padding-bottom:10px;
}

div.coverlines div a
{
  padding-bottom:10px;
}

.featured_box {
  background-color: #F4F2F5;
  border:solid 1.5px #CCC;
  color:#000000;
  padding:4px 6px 2px 6px;
}


/* end JOP home-right styles */

/* JOP home-left styles */

div.featured_announcement {
  width:260px;
  margin-bottom:5px;
}

.featured_box {
  background-color: #F4F2F5;
  border:solid 1.5px #CCC;
  color:#000000;
  padding:4px 6px 2px 6px;
}

ul.announcements {
  list-style: none;
  width:275px;
}

div.featured_news {
border:solid 1px #CCC;
  padding: 4px 6px 2px 6px;
  width: 260px;
}

ul.announcements li {
  border-bottom:solid 0.2em #CCC;
  padding:5px 0px 5px 2px;
}

ul.announcements li:last-child {
  border-bottom: 0px;
  padding-bottom: 20px;
}

ul.announcements li#announcements_highlight
{
  border-collapse: collapse;
  border:2px solid orange;
  padding-top:6px;
  padding-bottom:6px;
  padding-right:2px;
  padding-left:6px;
  margin: 10px 0px 10px 0px !important;
}

/* end JOP home-left styles */

/* new podcast page styles 2014 */

.podcast_item {
  background-color:#BCD2EE;
  border:solid 2px #555555;
  box-shadow:2px 2px 2px #888888;
  float:none;
  display:inline-block;
  margin:10px;
  padding:4px;
  width:330px;
}

.podcast_wimpy {
  margin:4px;
  text-align:center;
}


/* end podcast page styles 2014 */

/* style for site/misc/testpage.xhtml widget test page */